Archive2
Highlighted

FIPS 140-2

Engager

We are using SPLUNK 7.3.1. Our SPLUNK STIG requires FIPS 140-2, TLS1.2, SSL, and LDAP. My question is, do we need to enable FIPS 140-2 to configure the TLS1.2, SSL, and LDAP capablities? I'm thinking No, would like confirmation.

Thanks

Tags (2)
0 Karma
Reply
Speak Up for Splunk Careers!

We want to better understand the impact Splunk experience and expertise has has on individuals' careers, and help highlight the growing demand for Splunk skills.